# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * l10n_ch_dta
#
# Translators:
# OCA Transbot <transbot@odoo-community.org>, 2017
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 10.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-19 00:40+0000\n"
"PO-Revision-Date: 2017-04-19 00:40+0000\n"
"Last-Translator: OCA Transbot <transbot@odoo-community.org>, 2017\n"
"Language-Team: Mongolian (https://www.transifex.com/oca/teams/23907/mn/)\n"
"Language: mn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:248
#, python-format
msgid ""
"BVR reference number is not valid \n"
"for the line: %s. \n"
" Reference is too long for this type of beneficiary."
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:237
#, python-format
msgid ""
"BVR reference number is not valid \n"
"for the line: %s. \n"
"Mod10 check failed"
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:230
#, python-format
msgid ""
"BVR reference number is not valid \n"
"for the line: %s. \n"
"Reference is too long."
msgstr ""

#. module: l10n_ch_dta
#: model:ir.model,name:l10n_ch_dta.model_res_partner_bank
msgid "Bank Accounts"
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:100
#, python-format
msgid "Check not implemented"
msgstr ""

#. module: l10n_ch_dta
#: model:ir.model.fields,field_description:l10n_ch_dta.field_create_dta_wizard_create_uid
msgid "Created by"
msgstr "Үүсгэгч"

#. module: l10n_ch_dta
#: model:ir.model.fields,field_description:l10n_ch_dta.field_create_dta_wizard_create_date
msgid "Created on"
msgstr "Үүсгэсэн"

#. module: l10n_ch_dta
#: model:account.payment.method,name:l10n_ch_dta.dta_payment_method
#: model:account.payment.mode,name:l10n_ch_dta.payment_mode_dta
msgid "DTA"
msgstr ""

#. module: l10n_ch_dta
#: model:ir.model.fields,field_description:l10n_ch_dta.field_res_partner_bank_dta_code
msgid "DTA code"
msgstr ""

#. module: l10n_ch_dta
#: model:ir.model.fields,field_description:l10n_ch_dta.field_create_dta_wizard_display_name
msgid "Display Name"
msgstr "Дэлгэцийн Нэр"

#. module: l10n_ch_dta
#: model:ir.model.fields,field_description:l10n_ch_dta.field_create_dta_wizard_id
msgid "ID"
msgstr "ID"

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:96
#, python-format
msgid "Init not implemented"
msgstr ""

#. module: l10n_ch_dta
#: model:ir.model.fields,field_description:l10n_ch_dta.field_create_dta_wizard___last_update
msgid "Last Modified on"
msgstr "Сүүлийн засвар хийсэн огноо"

#. module: l10n_ch_dta
#: model:ir.model.fields,field_description:l10n_ch_dta.field_create_dta_wizard_write_uid
msgid "Last Updated by"
msgstr "Сүүлийн засвар хийсэн"

#. module: l10n_ch_dta
#: model:ir.model.fields,field_description:l10n_ch_dta.field_create_dta_wizard_write_date
msgid "Last Updated on"
msgstr "Сүүлийн засвар хийсэн огноо"

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:377
#, python-format
msgid ""
"No IBAN defined \n"
" for the bank account: %s\n"
"on line: %s"
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:568
#, python-format
msgid "No IBAN for the company bank account."
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:600
#, python-format
msgid ""
"No address defined \n"
" for the partner: %s on line"
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:608
#, python-format
msgid ""
"No bank account defined\n"
" on line: %s"
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:536
#, python-format
msgid "No bank account for the company."
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:612
#, python-format
msgid ""
"No bank defined for the bank account: %s\n"
"on the partner: %s\n"
" on line: %s"
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:629
#, python-format
msgid ""
"No bank name defined\n"
" for the bank account: %s\n"
"on the partner: %s\n"
" on line: %s"
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:531
#, python-format
msgid "No payment mode"
msgstr ""

#. module: l10n_ch_dta
#: model:ir.model,name:l10n_ch_dta.model_account_payment_line
msgid "Payment Lines"
msgstr ""

#. module: l10n_ch_dta
#: model:ir.model,name:l10n_ch_dta.model_account_payment_order
msgid "Payment Order"
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:691
#, python-format
msgid "The Bank type %s of the bank account: %s is not supported"
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:153
#, python-format
msgid ""
"Wrong postal number format.\n"
"It must be 12-123456-9 or 12345 format \n"
"on line %s"
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:260
#, python-format
msgid ""
"You must provide a BVR number\n"
"for the bank account: %son line: %s"
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:222
#, python-format
msgid ""
"You must provide a BVR referencenumber \n"
" for the line: %s"
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:285
#, python-format
msgid ""
"You must provide a Clearing Number\n"
"for the partner bank: %s\n"
" on line %s"
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:548
#, python-format
msgid "You must provide a Clearing Number for the bank %s."
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:278
#, python-format
msgid ""
"You must provide a bank number \n"
"for the partner bank: %s\n"
" on line: %s"
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:394
#, python-format
msgid ""
"You must provide the bank city or the bic code for the partner bank:\n"
" %s\n"
" on line: %s"
msgstr ""

#. module: l10n_ch_dta
#: code:addons/l10n_ch_dta/wizard/create_dta.py:540
#, python-format
msgid "You must set a bank for the bank account with number %s"
msgstr ""

#. module: l10n_ch_dta
#: model:ir.model,name:l10n_ch_dta.model_create_dta_wizard
msgid "create.dta.wizard"
msgstr ""
